DocumentID: dbf203a0189d3d6cf6beaaf1a68be097
TakenAt: 2013-11-27T09:51:37Z
TakenSrc: meta
UID: pqbcesw2g0men6se
Type: image
Title: Warthog / South Africa / 2013
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 116
Lat: -33.602825
Lng: 25.751324
Year: 2013
Month: 11
Day: 27
ISO: 200
Exposure: 1/400
FNumber: 7.1
FocalLength: 121
Quality: 4
CameraSerial: "033024001432"
Details:
  Keywords: africa, demo, eastern-cape, green, harvey, loop, south, south-africa,
    sundays-river-valley, warthog
CreatedAt: 2020-06-03T09:10:08Z
UpdatedAt: 2021-02-21T21:36:59.30646176Z
